uuid: 1d8d665b-83e3-44ee-bc6d-531f3cc8c3d9
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
